# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Jun 23 04:16:52 UTC 2015
pkgname = gst-plugins-good
pkgver = 1.4.5-3
pkgdesc = GStreamer Multimedia Framework Good Plugins
url = http://gstreamer.freedesktop.org/
builddate = 1435033012
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 8404992
arch = arm
license = LGPL
depend = libpulse
depend = jack
depend = libsoup
depend = gst-plugins-base-libs
depend = wavpack
depend = aalib
depend = taglib
depend = libdv
depend = libshout
depend = libvpx
depend = gdk-pixbuf2
depend = libcaca
depend = libavc1394
depend = libiec61883
depend = libxdamage
depend = v4l-utils
depend = cairo
depend = libgudev
makedepend = gstreamer
makedepend = speex
makedepend = flac
makedepend = libraw1394
makedepend = python
makedepend = gtk-doc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
